Package org.gradle.tooling.model.eclipse

## Interface EclipseOutputLocation

-     public interface EclipseOutputLocation

  The output location of an Eclipse project.
  Since:
    3.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getPath()` | Returns the project-relative path to the output location.

- - ### Method Detail

    - #### getPath

          java.lang.String getPath()

      Returns the project-relative path to the output location.
      Returns:
        The path to the output location. Does not return null.